For the complete documentation index, see llms.txt. This page is also available as Markdown.

Hauptkonto Salden nach Nutzungseinheiten

Hauptkonto Salden nach Nutzungseinheiten abrufen

Version 1.0


get
Autorisierungen
OAuth2passwordErforderlich

Use username and password.

Token URL:
Abfrageparameter
apiKeystringOptional
fiscalYearNumberinteger · int32Optional
Antworten
200

OK

CompanyCodeIdinteger · int32Optional
MasterAccountIdinteger · int32Optional
MasterAccountCodestring · nullableOptional
MasterAccountNamestring · nullableOptional
FiscalYearinteger · int32Optional
BookingPeriodinteger · int32Optional
CarryForwardnumber · decimal · nullableOptional
AmountDebitnumber · decimal · nullableOptional
AmountCreditnumber · decimal · nullableOptional
Balancenumber · decimal · nullableOptional
UseUnitIdinteger · int32Optional
UseUnitNumberstring · nullableOptional
get/openwowi/v1.0/AccountancyTransactionData/MasterAccount/UseUnitBalances
GET /openwowi/v1.0/AccountancyTransactionData/MasterAccount/UseUnitBalances HTTP/1.1
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
  {
    "CompanyCodeId": 1,
    "MasterAccountId": 1,
    "MasterAccountCode": "text",
    "MasterAccountName": "text",
    "FiscalYear": 1,
    "BookingPeriod": 1,
    "CarryForward": 1,
    "AmountDebit": 1,
    "AmountCredit": 1,
    "Balance": 1,
    "UseUnitId": 1,
    "UseUnitNumber": "text"
  }
]

Ab Version 1.2 können die Daten über den Parameter "AdditionalAccountType" im Endpunkt "Balances" gefiltert werden. Den Katalog finden Sie in den Stammdaten.

Zuletzt aktualisiert